@charset "utf-8";
/* CSS Document */

.mainContain{
	background-color: #FEFEFE;
	
}
.post{
	width:90%;
	margin-left:5%;
	max-height:350px;
}
.postIm{
	width:100%;
	max-height:370px;
}
.blogHead{
	margin-left:5%;
}
.blogBot{
	font-size: 1.5em;
	border-bottom:solid thin #eeeeee;
	border-left:solid thin #eeeeee;
	border-right:solid thin #eeeeee;
	padding:25px;
	padding-bottom:100px;
	line-height: 1.5;
}
.vid{
	width:100%;
	margin-left:0 auto;
	margin-right:0 auto;
}
#socialIcon{
	text-align:center;
	padding-bottom:100px;
	margin-top: 10px;
}